CVE-2022-22282 – SonicWall SMA1000 series firmware 12.4.0, 12.4.1-02965 and earlier versions incorrectly re …

Vuln ID: CVE-2022-22282

Published:  2022-05-13  20:15:08Z

Description: SonicWall SMA1000 series firmware 12.4.0, 12.4.1-02965 and earlier versions incorrectly restricts access to a resource using HTTP connections from an unauthorized actor leading to Improper Access Control vulnerability.

Source: NVD.NIST.GOV